Bug 1812395 - [OVN] [4.4]application does not unidle
Summary: [OVN] [4.4]application does not unidle
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.4
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.4.0
Assignee: Tim Rozet
QA Contact: zhaozhanqi
URL:
Whiteboard:
Depends On: 1785360 1812396
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-03-11 08:49 UTC by zhaozhanqi
Modified: 2020-05-04 11:46 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1785360
Environment:
Last Closed: 2020-05-04 11:45:45 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2020:0581 0 None None None 2020-05-04 11:46:06 UTC

Comment 4 zhaozhanqi 2020-04-21 10:35:30 UTC
verified this bug on 4.4.0-0.nightly-2020-04-20-224655

unidle works well.

Comment 6 errata-xmlrpc 2020-05-04 11:45:45 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0581


Note You need to log in before you can comment on or make changes to this bug.